﻿/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	border          :   0.00pt none #353535;
	}
.cc22               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc23               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,720.00pt,3.00pt,0.00pt);
	}
.cc24               { /* Common */
	font            : 36pt 'Wide Latin';
	color           : #ffffff;
	text-align      : center;
	}
.cc25               { /* Common */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc26               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc27               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc28               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,720.00pt,1.50pt,0.00pt);
	}
.cc29               { /* Common */
	font            : italic 18pt 'Georgia', Times, Book, serif;
	color           : #1b1b1b;
	}
.cc30               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc31               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc32               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc33               { /* Common */
	clip            : rect(0.00pt,16.50pt,12.75pt,0.00pt);
	}
.cc34               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc35               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc36               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc37               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc38               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc39               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc40               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc41               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
span#e60            { /* i-film002008.png */
	background      : transparent url("../Images/i-film002008.png") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             :   5.25pt;
	width           : 750.75pt;
	height          : 1291.00pt;
	}
span#e59            { /* i-film002007.gif */
	background      : transparent url("../Images/i-film002007.gif") no-repeat top left;
	position        : absolute;
	left            : 13.25pt;
	top             :  18.00pt;
	width           : 720.00pt;
	height          :  75.00pt;
	}
span#e58            { /* i-film002006.gif */
	background      : #666666;
	position        : absolute;
	left            : 14.00pt;
	top             : 58.00pt;
	width           : 720.00pt;
	height          : 260.25pt;
	}
span#e57            { /* Carousel */
	background      : transparent no-repeat top left;
	position        : absolute;
	left            : 11.75pt;
	top             : 539.00pt;
	width           : 720.00pt;
	height          : 300.00pt;
	}
span#e56            { /* i-film002005.gif */
	background      : transparent url("../Images/i-film002005.gif") no-repeat top left;
	position        : absolute;
	left            : 11.75pt;
	top             : 819.00pt;
	width           : 720.00pt;
	height          :   3.00pt;
	}
div#e55             { /* i-Film */
	position        : absolute;
	left            : 86.00pt;
	top             :  24.00pt;
	width           : 199.50pt;
	height          :  47.25pt;
	}
div#e54             { /* LIVE BROADCASTING IN HD */
	position        : absolute;
	left            : 93.50pt;
	top             :  67.50pt;
	width           : 180.75pt;
	height          :  20.25pt;
	}
div#e53             { /* I-Film broadcasts your E... */
	background		:  #C0C0C0;
	position        : absolute;
	left            : 14.00pt;
	top             : 333.00pt;
	width           : 720.00pt;
	height          :  57.25pt;
	}
span#e52            { /* i-film002004.gif */
	background      : transparent url("../Images/i-film002004.gif") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             : 743.75pt;
	width           : 750.75pt;
	height          : 338.25pt;
	}
span#e51            { /* i-film001020.png */
	background      : transparent url("../Images/i-film001020.png") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             : 743.00pt;
	width           : 750.75pt;
	height          :  27.75pt;
	}
span#e50            { /* i-film002003.gif */
	background      : transparent url("../Images/i-film002003.gif") no-repeat top left;
	position        : absolute;
	left            : 10.25pt;
	top             :1022.00pt;
	width           : 720.00pt;
	height          :   1.50pt;
	}
div#e49             { /* Locations across New Zea... */
	position        : absolute;
	left            : 215.00pt;
	top             : 769.25pt;
	width           : 165.00pt;
	height          :  51.00pt;
	}
div#e48             { /* CONTACT */
	position        : absolute;
	left            : 27.50pt;
	top             :901.25pt;
	width           : 116.25pt;
	height          :  16.50pt;
	}
div#e47             { /* i-Film broadcasts events... */
	position        : absolute;
	left            : 217.25pt;
	top             : 853.25pt;
	width           : 309.00pt;
	height          : 130.50pt;
	}
div#e46             { /* © Copyright 2007 i-Film  */
	position        : absolute;
	left            : 17.75pt;
	top             :1131.75pt;
	width           : 334.50pt;
	height          :  15.75pt;
	}
span#e45            { /* i-film001014.jpg */
	background      : transparent url("../Images/i-film001014.jpg") no-repeat top left;
	position        : absolute;
	left            : 23.00pt;
	top             :  24.00pt;
	width           :  53.25pt;
	height          :  61.50pt;
	}
span#e44            { /* i-film001013.png */
	background      : transparent url("../Images/i-film001013.png") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             :1055.00pt;
	width           : 751.50pt;
	height          :  28.50pt;
	}
div#e43             { /* facebook */
	position        : absolute;
	left            : 22.25pt;
	top             :969.50pt;
	width           :  41.25pt;
	height          :  41.25pt;
	}
span#e42            { /* i-film001012.png */
	background      : transparent url("../Images/i-film001012.png") no-repeat top left;
	position        : absolute;
	left            : 418.25pt;
	top             : 737.00pt;
	width           : 330.75pt;
	height          : 354.00pt;
	}
img#e41             { /* i-film001007.png */
	position        : absolute;
	left            : 338.75pt;
	top             :  43.50pt;
	width           : 131.25pt;
	height          :  46.50pt;
	}
img#e40             { /* i-film001005.png */
	position        : absolute;
	left            : 599.75pt;
	top             :  43.50pt;
	width           : 131.25pt;
	height          :  46.50pt;
	}
img#e39             { /* i-film001003.png */
	position        : absolute;
	left            : 469.25pt;
	top             :  43.50pt;
	width           : 131.25pt;
	height          :  46.50pt;
	}
span#e38            { /* i-film001002.png */
	background      : transparent url("../Images/i-film001002.png") no-repeat top left;
	position        : absolute;
	left            : 25.25pt;
	top             :922.25pt;
	width           :  16.50pt;
	height          :  12.75pt;
	}
div#e37             { /* BROADCAST LOCATIONS */
	position        : absolute;
	left            : 217.25pt;
	top             : 824.75pt;
	width           : 163.50pt;
	height          :  32.25pt;
	}
span#e36            { /* i-film001001.jpg */
	background      : transparent url("../Images/i-film001001.jpg") no-repeat top left;
	position        : absolute;
	left            : 19.25pt;
	top             : 764.75pt;
	width           : 171.75pt;
	height          : 113.25pt;
	}
div#e35             { /* +6421611343 */
	position        : absolute;
	left            : 45.50pt;
	top             :941.00pt;
	width           : 116.25pt;
	height          :  21.75pt;
	}
div#e34             { /* info@i-film.co.nz */
	position        : absolute;
	left            : 48.50pt;
	top             :922.25pt;
	width           : 116.25pt;
	height          :  23.25pt;
	}
div#e33             { /* CONTACT: */
	position        : absolute;
	left            : 386.00pt;
	top             : 20pt;
	width           : 105.75pt;
	height          :  24.75pt;
	}
div#e32             { /* Top facebook */
	position        : absolute;
	left            :656.75pt;
	top             : 17.00pt; 
	width           : 27.00pt;
	height          : 27.00pt;
	}
span#e31            { /* i-film002001.png */
	background      : transparent url("../Images/i-film002001.png") no-repeat top left;
	position        : absolute;
	left            : 28.25pt;
	top             : 21.00pt; 
	width           :  30.75pt;
	height          :  23.25pt;
	}
div#e30             { /* +64 21611343 */
	position        : absolute;
	left            : 499.25pt;
	top             : 20.00pt;
	width           : 138.00pt;
	height          :  24.75pt;
	}
div#e29             { /* info@i-film.co.nz */
	position        : absolute;
	left            : 64pt;
	top             : 20.00pt;
	height          :  26pt;
	width           : 195.75pt;
	}
div#e28             { /* CALL: 021611343 */
	position        : absolute;
	left            : 529.00pt;
	top             :  22.25pt;
	width           : 200.75pt;
	height          :  17.25pt;
	}
form#f27            { /* formmail.php  */
	position        : absolute;
	left            : 42.50pt;
	top             : 66.00pt;
	width           : 633.75pt;
	height          : 242.00pt;
	}
fieldset#e27        { /* formmail.php  */
	background-color: transparent;
	}
legend#e26          { /* Enter Contact Details */
	position        : absolute;
	left            : 108.75pt;
	top             :  48.00pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e25           { /* Name */
	position        : absolute;
	left            :  38.25pt;
	top             :  72.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e24           { /* Text Name Name  */
	position        : absolute;
	left            : 109.50pt;
	top             :  68.25pt;
	width           : 221.25pt;
	}
label#e23           { /* Address */
	position        : absolute;
	left            :  38.25pt;
	top             : 106.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e22           { /* Text Address Address  */
	position        : absolute;
	left            : 109.50pt;
	top             :  86.25pt;
	width           : 221.25pt;
	}
label#e21           { /* City */
	position        : absolute;
	left            :  38.25pt;
	top             : 125.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e20           { /* Text City City  */
	position        : absolute;
	left            : 109.50pt;
	top             : 104.25pt;
	width           : 221.25pt;
	}
label#e19           { /* Please state a brief des... */
	position        : absolute;
	left            : 372.00pt;
	top             :  46.50pt;
	width           : 251.25pt;
	height          :  18.00pt;
	}
label#e18           { /* Company/Organisation */
	position        : absolute;
	left            :   5.25pt;
	top             :  87.75pt;
	width           : 103.50pt;
	height          :  18.75pt;
	}
input#e17           { /* Text Zip Postal code  */
	position        : absolute;
	left            : 109.50pt;
	top             : 123.00pt;
	width           : 221.25pt;
	}
label#e16           { /* Phone */
	position        : absolute;
	left            :  38.25pt;
	top             : 162.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e15           { /* Text Phone Phone  */
	position        : absolute;
	left            : 109.50pt;
	top             : 160.50pt;
	width           : 221.25pt;
	}
label#e14           { /* E-mail */
	position        : absolute;
	left            :  38.25pt;
	top             : 180.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e13           { /* Text Email E-mail  */
	position        : absolute;
	left            : 109.50pt;
	top             : 178.50pt;
	width           : 221.25pt;
	}
label#e12           { /* Country */
	position        : absolute;
	left            :  38.25pt;
	top             : 144.00pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
select#e11          { /* Combo Box Country Countr... */
	position        : absolute;
	left            : 109.50pt;
	top             : 141.75pt;
	width           : 227.25pt;
	}
input#e10           { /* Submit Send Details  */
	position        : absolute;
	left            : 110.25pt;
	top             : 210.00pt;
	width           :  103pt;
	height			: 32pt;
	}
input#e9            { /* Reset Clear Details  */
	position        : absolute;
	left            : 252.75pt;
	top             : 210.00pt;
	width           :  103pt;
	height			: 32pt;
	}
label#e8            { /* Low Urgency */
	position        : absolute;
	left            : 483.75pt;
	top             : 213.75pt;
	width           :  87.75pt;
	height          :  14.25pt;
	}
label#e7            { /* High Urgency */
	position        : absolute;
	left            : 483.75pt;
	top             : 166.50pt;
	width           :  87.75pt;
	height          :  14.25pt;
	}
label#e6            { /* Medium Urgency */
	position        : absolute;
	left            : 483.75pt;
	top             : 190.50pt;
	width           :  88.50pt;
	height          :  19.50pt;
	}
input#e5            { /* Radio Box radio_box  */
	position        : absolute;
	left            : 465.00pt;
	top             : 211.50pt;
	height          :  13.50pt;
	}
input#e4            { /* Radio Box radio_box  */
	position        : absolute;
	left            : 465.00pt;
	top             : 164.25pt;
	height          :  13.50pt;
	}
input#e3            { /* Radio Box radio_box  */
	position        : absolute;
	left            : 465.00pt;
	top             : 188.25pt;
	height          :  13.50pt;
	}
label#e2            { /* CONTACT US */
	position        : absolute;
	left            :  12.75pt;
	top             :   6.75pt;
	width           : 140.25pt;
	height          :  23.50pt;
	}
textarea#e1         { /* Text Area Comments Comme... */
	position        : absolute;
	left            : 367.50pt;
	top             :  67.50pt;
	width           : 263.25pt;
	height          :  79.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :800.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}

body                {	/* Page Body */
	background: #000000 url('../Images/i-filmbg.jpg') no-repeat fixed center top;
	text-align : center;
	overflow : auto;
	}
	
	
	
/*--- EndOfFile ---*/

